:root {
    --background-color: #1a1a1a;
    --foreground-color: #f5f5f5;
}

* {
    font-family: 'Times New Roman', Times, serif;
    color: var(--foreground-color);
}

body {
    background-color: var(--background-color);
    width: 80%;
    margin: auto;
    padding-top: 4%;
    font-size: 12pt;
}